<!-- loop over blog posts and render them -->
    <% supplies.forEach(function(supply) => { %>
    <a href="#" class="list-group-item">
    <p class="list-group-item-text"><%= supply.college_name %></p>
    </a>
    <% }) %>
